AHADIC:
    KT_0    : 1.4465864730288551
    ALPHA_G : 0.11061295135164828
    ALPHA_L : 3.813589501305603
    BETA_L  : 0.901020884606441
    GAMMA_L : 0.9964446
    ALPHA_D : 1.4614399480823435
    BETA_D  : 0.28068789723460696
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.802541500791175
    BETA_H  : 0.738899863261633
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.4772956796904373
    BARYON_FRACTION   : 0.10799388217064404
    P_QS_by_P_QQ_norm : 0.47641269461577906
    P_SS_by_P_QQ_norm : 0.06863243451056997
    P_QQ1_by_P_QQ0    : 0.995687839158406
